У Рунеті з'явився перший кирилічний сервіс електронної пошти «@Письмо.РФ». Будь-який бажаючий може отримати поштову скриньку з адресою виду «ваше_імя@письмо.рф» або «ваше_імя@е-письмо.рф» повністю російською мовою. Служба кирилічної електронної пошти «@Письмо.РФ» реалізувала вже існуючі, але поки ще експериментальні стандарти RFC 4952, RFC 5504, RFC 5335, RFC 5336, RFC 5337, RFC 5738 та RFC 5825, що допускають використання нелатинських символів в адресах електронної пошти.